Fehler beim upgrade mit apt! (kdebase3-khotkeys)

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
Benutzeravatar
SeriousK
Member
Member
Beiträge: 187
Registriert: 3. Aug 2005, 17:48

Fehler beim upgrade mit apt! (kdebase3-khotkeys)

Beitrag von SeriousK » 30. Dez 2005, 15:03

Wenn ich nach einem update ein upgrate machen möchte kommt immer folgendes:

Code: Alles auswählen

Wollen Sie fortsetzen? [J/n] j
Committing changes...
Preparing...                ########################################### [100%]
        file /opt/kde3/bin/khotkeys from install of kdebase3-3.5.0-25 conflicts with file from package kdebase3-khotkeys-3.5.0-15
        file /opt/kde3/lib/kconf_update_bin/khotkeys_update from install of kdebase3-3.5.0-25 conflicts with file from package kdebase3-khotkeys-3.5.0-15
        file /opt/kde3/lib/kde3/kded_khotkeys.so from install of kdebase3-3.5.0-25 conflicts with file from package kdebase3-khotkeys-3.5.0-15
        file /opt/kde3/lib/kde3/khotkeys.so from install of kdebase3-3.5.0-25 conflicts with file from package kdebase3-khotkeys-3.5.0-15
        file /opt/kde3/lib/libkhotkeys_shared.so.1.0.0 from install of kdebase3-3.5.0-25 conflicts with file from package kdebase3-khotkeys-3.5.0-15
        file /opt/kde3/share/applications/kde/khotkeys.desktop from install of kdebase3-3.5.0-25 conflicts with file from package kdebase3-khotkeys-3.5.0-15
        file /opt/kde3/share/services/kded/khotkeys.desktop from install of kdebase3-3.5.0-25 conflicts with file from package kdebase3-khotkeys-3.5.0-15
E: Error while running transaction
E: Handler silently failed
was mach ich falsch bzw. was muss ich richtig machen? :p
Bild

Werbung:
Benutzeravatar
admine
Administrator
Administrator
Beiträge: 8746
Registriert: 15. Feb 2004, 21:13
Wohnort: Dresden
Kontaktdaten:

Beitrag von admine » 30. Dez 2005, 15:06

..:: unser Linux-Club-Wiki ::..
-------------------------
..:: Deutsche Mugge ::..
-------------------------

Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 30. Dez 2005, 15:07

in diesem Fall lautet die Lösung:
apt install kdebase3 kdebase3-khotkeys-

d.h. kdebase3-khotkeys ist obsolet, bzw in kdebase3 enthalten.
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 4 Gäste